/* Reset básico */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  body {
    font-family: "Noto Sans JP", sans-serif;
    background-color: #fff;
  }
  
  /* Contenedor general */
  .container {
    display: flex;
    flex-wrap: wrap;
    min-height: 100vh;
  }
  
  /* Secciones */
  .section {
    flex: 1 1 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px;
  }
  
  .section--light {
    background-color: #ffffff;
  }
  
  .section--dark {
    background-color: #003a70;
  }
  
  h1 {
    color: #003a70;
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    margin: 1rem 0;
  }
  
  p {
    text-align: center;
    color: #000;
  }
  
  /* Imágenes */
  .img {
    max-width: 200px;
    margin-bottom: 20px;
  }
  
  .img-principal {
    width: 100%;
    max-width: 700px;
    height: auto;
    margin-bottom: 1.5rem;
    border-radius: 8px;
  }

  .image-layer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 600px;
  }
  
  .img-layer {
    width: 120px; /* tamaño fijo más pequeño */
    height: auto;
  }
  
  
  /* Enlaces */
  .link {
    color: white;
    background: none;
    border: none;
    font-size: 18px;
    position: relative;
    cursor: pointer;
    padding: 15px 30px;
    margin: 10px;
    width: 100%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
  }
  
  .link--underline::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    background-color: white;
    transition: background-color 0.3s;
  }
  
  .link:hover {
    color: #cccccc;
  }
  
  .link--no-underline::after {
    content: none;
  }
  
  /* Íconos sociales */
  .social-icons {
    margin-top: 20px;
  }
  
  .social-icons a {
    font-size: 23px;
  }
  
  /* Responsive */
  @media (max-width: 768px) {
    .section {
      flex: 1 1 100%;
    }
  }